.body {
  color: #000;
  font-family: "Source Sans 3", sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  background-image: linear-gradient(#00000080, #00000080);
  height: 100vh;
  position: relative;
}

.video_options, .bcgr_vid {
  height: 100vh;
}

.logo_option {
  z-index: 5;
  position: absolute;
  inset: 3% auto auto 5%;
}

.ep_link_box {
  width: 100px;
}

.main_title {
  z-index: 3;
  color: #fff;
  position: absolute;
  inset: auto 5% 10%;
}

.subtitle_text {
  text-align: center;
  padding-left: 20%;
  padding-right: 20%;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
}

.heading {
  color: #ffdd0087;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: 135%;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.story_sec {
  background-color: #eee;
  padding-bottom: 0;
}

.story_sec.wh {
  background-color: #fff;
}

.store_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading-2 {
  margin-top: 20px;
  margin-bottom: 40px;
  line-height: 135%;
}

.reg_text {
  margin-bottom: 20px;
}

.quota_photo {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #fff;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.75fr;
  grid-auto-columns: 1fr;
  margin: 40px 5%;
  padding: 40px;
  display: grid;
}

.quota_photo.grey {
  background-color: #eee;
}

.quot_words_part {
  border-left: 4px solid #fd0;
  padding-left: 20px;
}

.quot_text {
  padding-top: 20px;
  padding-bottom: 20px;
}

.quot_span_text {
  font-style: italic;
  font-weight: 600;
}

.quot_nophoto {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #eee;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2.5fr;
  grid-auto-columns: 1fr;
  margin: 40px 5%;
  padding: 40px;
  display: grid;
}

.quot_nophoto.whiter {
  background-color: #fff;
}

.q_no_words {
  border-left: 4px solid #ffdc03;
  padding-left: 20px;
}

.q_n_p_text {
  padding-top: 20px;
  padding-bottom: 20px;
}

.link {
  color: #816f00;
  font-weight: 600;
}

.fin_sec {
  background-color: #202020;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.photo_box {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.text-block {
  color: #2b2b2b;
  padding-top: 5px;
  font-size: 14px;
  font-style: italic;
}

.yellow {
  background-color: #ffe752;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
}

.h3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 600;
  line-height: 135%;
}

.inside_yellow {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.list_box {
  margin-bottom: 20px;
}

.list_box.lasti {
  margin-bottom: 0;
}

.list_text {
  font-size: 16px;
  font-weight: 400;
}

.facts_bold_text {
  font-weight: 600;
}

.image-2 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.logoes_clients {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-7 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (min-width: 1440px) {
  .subtitle_text {
    padding-left: 30%;
    padding-right: 30%;
  }

  .heading {
    font-size: 120px;
  }
}

@media screen and (max-width: 991px) {
  .subtitle_text {
    font-size: 20px;
  }

  .heading {
    font-size: 72px;
  }

  .cont {
    max-width: 700px;
  }

  .heading-2 {
    font-size: 30px;
  }

  .inside_yellow {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .main_title {
    bottom: 5%;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .heading {
    font-size: 56px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading-2 {
    font-size: 20px;
  }

  .quota_photo {
    grid-template-columns: 1fr;
  }

  .quo_p_part {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .quot_words_part {
    border-top: 4px solid #fd0;
    border-left-style: none;
    padding-left: 0;
  }

  .quot_nophoto {
    grid-template-columns: 1fr;
  }

  .quot_mark {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .q_no_words {
    border-top: 4px solid #ffdc03;
    border-left-style: none;
    padding-left: 0;
  }

  .q_n_p_text {
    padding-bottom: 0;
  }

  .image-3, .image-4 {
    object-fit: cover;
    max-width: 80%;
  }

  .image-5, .image-6 {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .top_box, .video_options, .bcgr_vid {
    height: 70vh;
  }

  .logo_option {
    justify-content: center;
    align-items: center;
    display: flex;
    inset: 3% 5% auto;
  }

  .subtitle_text {
    padding-left: 5%;
    padding-right: 5%;
  }

  .heading-2 {
    margin-top: 0;
    margin-bottom: 20px;
  }

  .reg_text.elr {
    margin-bottom: 0;
  }

  .quota_photo {
    margin-left: 0%;
    margin-right: 0%;
    padding: 20px;
  }

  .quot_text {
    padding-bottom: 0;
  }

  .quot_nophoto {
    margin-left: 0%;
    margin-right: 0%;
    padding: 20px;
  }

  .yellow {
    padding: 20px;
  }

  .h3 {
    margin-bottom: 20px;
    font-size: 18px;
  }

  .inside_yellow {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .list_box {
    margin-bottom: 20px;
    padding-left: 20px;
  }
}

#w-node-a47b359c-fc7a-1009-1927-b4585c28074a-4bb95eb0, #w-node-_778694fc-c277-c0a6-d116-deb85b46bac6-4bb95eb0, #w-node-d5fce4a9-9e54-68f1-0461-09140e817307-4bb95eb0, #w-node-_3de0fe4e-e01e-d9a5-3382-109ff001fd55-4bb95eb0, #w-node-ff03f271-1687-ffe9-f149-fe122bfd5c7e-4bb95eb0, #w-node-f8ab3858-d117-3605-da08-d39ab88d4d8b-4bb95eb0, #w-node-_2deede4e-961b-7fc6-9768-11ba55ceeef8-4bb95eb0, #w-node-_67b34805-7a69-6967-9849-7d96a619c9f8-4bb95eb0 {
  place-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_1af67654-fa82-6efe-1410-43e5806ab3ae-4bb95eb0, #w-node-c4d21b83-8dd6-4154-b8be-464724c4e6b6-4bb95eb0, #w-node-_3de0fe4e-e01e-d9a5-3382-109ff001fd53-4bb95eb0, #w-node-_2deede4e-961b-7fc6-9768-11ba55ceeef6-4bb95eb0, #w-node-_67b34805-7a69-6967-9849-7d96a619c9f6-4bb95eb0 {
    place-self: center;
  }
}


